Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libportmidi-dev on Debian Unstable (Sid)


Install libportmidi-dev

Installing libportmidi-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libportmidi-dev

libportmidi-dev package information

distro Debian Unstable (Sid)
section Main
name libportmidi-dev
version 1:184-2.2
description library for real-time MIDI input/output
subsection libdevel
website portmedia.sourceforge.net
maintainer Paul Brossier

Uninstall libportmidi-dev

To remove just libportmidi-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libportmidi-dev

Uninstall libportmidi-dev and it’s dependent packages

To remove the libportmidi-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libportmidi-dev

Purging libportmidi-dev

If you also want to delete configuration and/or data files of libportmidi-dev from Debian Sid then this will work:

sudo apt-get purge libportmidi-dev

To delete configuration and/or data files of libportmidi-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libportmidi-dev

 

Comments

comments